.privilege-club-banner.fade{opacity:1}
.privilege-club-banner .modal-dialog{max-width:860px}
.privilege-club-banner .modal-content{border-radius:5px}
.btn-join-pc{display:inline-block;vertical-align:top;padding:12px 25px 8px;white-space:nowrap;font-size:var(--font-m);font-weight:400;text-align:center;color:#fff;border-radius:7px;background:#5c0931;border:var(--primary1-border);outline:0}
.btn-join-pc:hover,.btn-join-pc:focus{color:#fff;background:#3e0621}
.privilege-club-banner h5{font-size:30px;color:#000;font-weight:400;padding-bottom:10px}
.privilege-club-banner p{font-size:15px;color:#333;font-weight:400;line-height:23px;letter-spacing:normal;padding-bottom:24px}
.banner-image{width:100%;height:100%}
.banner-image img{width:100%;height:100%;min-height:400px;border-radius:5px}
.banner-content{position:absolute;padding:66px 35px 70px;width:49%;height:100%;left:0;top:0;display:table}
.inner-banner{display:table-cell;vertical-align:middle}
.close-privilege-banner{position:absolute;right:15px;top:15px;width:32px;height:32px;border-radius:50%;background:#fff;box-shadow:0 3px 20px #00000033}
.close-privilege-banner .close{width:24px;height:24px;background:url(client-lib/images/menu/Close_icon.svg) no-repeat center center;margin-top:4px;margin-right:3.5px;opacity:.7}
.close-privilege-banner .close:before{font-size:24px;font-family:'icomoon' !important;content:"\e906"}
.close-privilege-banner .close:hover{opacity:1 !important}
.privilege-club-banner.fade .modal-dialog{transition:transform 2s ease-out,-webkit-transform 2s ease-out;transform:translate3d(0,5vh,0)}
.privilege-club-banner.show .modal-dialog{transform:translate3d(0,0,0)}
.modal.privilege-club-banner .modal-dialog{margin:1.75rem auto !important}
@media(max-width:768px){.privilege-club-banner h5{font-size:24px;color:#333}
.privilege-club-banner p{color:#555}
.btn-join-pc{width:100%}
.privilege-club-banner.fade .modal-dialog{width:100%;bottom:0;position:relative;min-height:100vh;margin:0 !important}
.banner-content{position:static;width:100%;padding:0 15px 40px;height:auto;background:linear-gradient(to bottom,rgb(242 242 242 /10%),rgba(255,255,255,1) 10%)}
.privilege-club-banner .modal-content{position:absolute;bottom:0}
.banner-image img{width:100%;height:100%;min-height:240px;border-radius:10px 10px 0 0}
.privilege-club-banner .modal-content{border-radius:10px 10px 0 0}
.privilege-club-banner.fade .modal-dialog{transition:transform 2s ease-out,-webkit-transform 2s ease-out;transform:translate3d(0,100vh,0)}
.privilege-club-banner.show .modal-dialog{transform:none;position:fixed}
.banner-content{border-radius:0}
.close-privilege-banner{right:10px;top:10px}
}